<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="35" version="2.0">
<workbenchAdvisor/>
<window height="709" width="1275" x="1" y="9">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout>
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="153" y="30"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="de.innot.avreclipse.actionset.avrdude" itemType="typeToolBarContribution" x="46" y="30"/>
<coolItem id="org.eclipse.cdt.ui.CElementCreationActionSet" itemType="typeToolBarContribution" x="167" y="30"/>
<coolItem id="org.eclipse.cdt.ui.buildConfigActionSet" itemType="typeToolBarContribution" x="89" y="30"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="129" y="30"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="99" y="30"/>
<coolItem id="org.eclipse.ui.edit.text.actionSet.presentation" itemType="typeToolBarContribution" x="107" y="30"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="190" y="30"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.ui.editor.CEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page aggregateWorkingSetId="Aggregate for window 1356019986290" focus="true" label="Workspace - C/C++">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
<part id="6"/>
</presentation>
</folder>
</info>
</editorArea>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="main.c" partName="main.c" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/main.c" title="main.c" tooltip="PROJEKT_GRY/main.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/main.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="11" selectionOffset="1567" selectionTopPixel="735"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="snake.c" partName="snake.c" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/SNAKE/snake.c" title="snake.c" tooltip="PROJEKT_GRY/SNAKE/snake.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/SNAKE/snake.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="0" selectionTopPixel="540"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="snake.h" partName="snake.h" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/SNAKE/snake.h" title="snake.h" tooltip="PROJEKT_GRY/SNAKE/snake.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/SNAKE/snake.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="0" selectionTopPixel="0"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="ekrany.c" partName="ekrany.c" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/ekrany.c" title="ekrany.c" tooltip="PROJEKT_GRY/ekrany.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/ekrany.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="6" selectionOffset="7" selectionTopPixel="0"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="ekrany.h" partName="ekrany.h" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/ekrany.h" title="ekrany.h" tooltip="PROJEKT_GRY/ekrany.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/ekrany.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="13" selectionTopPixel="0"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="menu.c" partName="menu.c" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/menu.c" title="menu.c" tooltip="PROJEKT_GRY/menu.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/menu.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="0" selectionTopPixel="0"/>
</editor>
<editor activePart="true" focus="true" id="org.eclipse.cdt.ui.editor.CEditor" name="menu.h" partName="menu.h" path="U:/A_Poradnik_03/SNAKE/PROJEKT_GRY/menu.h" title="menu.h" tooltip="PROJEKT_GRY/menu.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/PROJEKT_GRY/menu.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="0" selectionTopPixel="0"/>
</editor>
</editors>
<views>
<view id="org.eclipse.ui.navigator.ProjectExplorer" partName="Project Explorer">
<viewState CommonNavigator.LINKING_ENABLED="0" currentWorkingSetName="Aggregate for window 1356019986290" org.eclipse.cdt.ui.cview.groupincludes="false" org.eclipse.cdt.ui.cview.groupmacros="false" org.eclipse.cdt.ui.editor.CUChildren="true" org.eclipse.ui.navigator.resources.workingSets.showTopLevelWorkingSets="0"/>
</view>
<view id="de.innot.avreclipse.views.AVRDeviceView" partName="AVR Device Explorer"/>
<view id="de.innot.avreclipse.views.supportedmcus" partName="AVR Supported MCUs"/>
<view id="org.eclipse.ui.views.PropertySheet" partName="Properties"/>
<view id="org.eclipse.cdt.make.ui.views.MakeView" partName="Make Targets"/>
<view id="org.eclipse.ui.views.ProblemView" partName="Problems">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.severityAndDescriptionField" categoryGroup="org.eclipse.ui.ide.severity" markerContentGenerator="org.eclipse.ui.ide.problemsGenerator" partName="Problems">
<expanded>
<category IMemento.internal.id="Errors"/>
</expanded>
<columnWidths org.eclipse.ui.ide.locationField="90" org.eclipse.ui.ide.markerType="90" org.eclipse.ui.ide.pathField="120" org.eclipse.ui.ide.resourceField="90" org.eclipse.ui.ide.severityAndDescriptionField="300"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.severityAndDescriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.console.ConsoleView" partName="Console">
<viewState/>
</view>
<view id="org.eclipse.ui.views.TaskList" partName="Tasks"/>
<view id="org.eclipse.ui.views.ContentOutline" partName="Outline">
<viewState/>
</view>
</views>
<perspectives activePart="org.eclipse.ui.navigator.ProjectExplorer" activePerspective="org.eclipse.cdt.ui.CPerspective">
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.cdt.internal.ui.CPerspectiveFactory" id="org.eclipse.cdt.ui.CPerspective" label="C/C++"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.SearchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="de.innot.avreclipse.actionset.avrdude"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.make.ui.makeTargetActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.buildConfigActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.NavigationActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.OpenActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CodingActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.presentation"/>
<alwaysOnActionSet id="org.eclipse.mylyn.context.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.doc.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.tasks.ui.navigation"/>
<alwaysOnActionSet id="org.eclipse.rse.core.search.searchActionSet"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.cdt.ui.CView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.PropertySheet"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="de.innot.avreclipse.views.AVRDeviceView"/>
<show_view_action id="de.innot.avreclipse.views.supportedmcus"/>
<show_view_action id="org.eclipse.cdt.make.ui.views.MakeView"/>
<show_view_action id="org.eclipse.ui.navigator.ProjectExplorer"/>
<show_view_action id="org.eclipse.cdt.ui.includeBrowser"/>
<show_view_action id="org.eclipse.mylyn.tasks.ui.views.tasks"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.ConvertToMakeWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewCWizard1"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewCWizard2"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewHeaderFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewClassCreationWizard"/>
<new_wizard_action id="org.eclipse.mylyn.tasks.ui.wizards.new.repository.task"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<perspective_action id="org.eclipse.team.ui.TeamSynchronizingPerspective"/>
<hide_toolbar_item_id id="org.eclipse.ui.edit.text.toggleShowSelectedElementOnly"/>
<view id="org.eclipse.ui.navigator.ProjectExplorer"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.ui.views.TaskList"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.PropertySheet"/>
<view id="de.innot.avreclipse.views.AVRDeviceView"/>
<view id="de.innot.avreclipse.views.supportedmcus"/>
<fastViewBars>
<fastViewBar fastViewLocation="131072" id="topRight" orientation="512" selectedTabId="org.eclipse.ui.views.ContentOutline" style="0">
<fastViews>
<view id="org.eclipse.ui.views.ContentOutline" ratio="0.3"/>
<view id="org.eclipse.cdt.make.ui.views.MakeView" ratio="0.3"/>
</fastViews>
</fastViewBar>
</fastViewBars>
<layout>
<mainWindow>
<info folder="true" part="topLeft">
<folder activePageID="org.eclipse.ui.navigator.ProjectExplorer" appearance="2" expanded="2">
<page content="org.eclipse.ui.navigator.ProjectExplorer" label="Project Explorer"/>
<page content="org.eclipse.cdt.ui.CView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@1a7809c" ratio="0.75" ratioLeft="750" ratioRight="250" relationship="2" relative="topLeft">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.15440415" ratioLeft="149" ratioRight="816" relationship="2" relative="topLeft"/>
<info folder="true" part="bottom" ratio="0.87096775" ratioLeft="513" ratioRight="76" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.ui.views.TaskList" label="Tasks"/>
<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.ui.views.PropertySheet" label="Properties"/>
<page content="de.innot.avreclipse.views.AVRDeviceView" label="AVR Device Explorer"/>
<page content="de.innot.avreclipse.views.supportedmcus" label="AVR Supported MCUs"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
</presentation>
</folder>
</info>
<info folder="true" part="topRight" ratio="0.7493333" ratioLeft="562" ratioRight="188" relationship="2" relative="org.eclipse.ui.editorss">
<folder appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="LabelNotFound"/>
<page content="org.eclipse.cdt.make.ui.views.MakeView" label="LabelNotFound"/>
<page content="org.eclipse.mylyn.tasks.ui.views.tasks" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/main.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/SNAKE/snake.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/menu.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/menu.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/MK_USART/mkuart.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/MK_USART/mkuart.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/MK_USART/mkuart.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/MK_USART/mkuart.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/LCD/lcd44780.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/LCD/lcd44780.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_config.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_jvc.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_jvc.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_rc5.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_rc5.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_samsung.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_samsung.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_sony.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/IR_UNI/ir_sony.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/main.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/SNAKE/snake.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/SNAKE/snake.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/ekrany.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/ekrany.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/menu.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/PROJEKT_GRY/menu.h"/>
</editors>
<item historyLabel="menu.c" index="2">
<position info="not_deleted" x="2486" y="10"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="3046" y="0"/>
</item>
<item historyLabel="menu.c" index="2">
<position info="not_deleted" x="2486" y="10"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="3576" y="7"/>
</item>
<item historyLabel="menu.c" index="2">
<position info="not_deleted" x="1174" y="0"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="566" y="0"/>
</item>
<item historyLabel="menu.h" index="3">
<position info="not_deleted" x="161" y="0"/>
</item>
<item historyLabel="menu.c" index="2">
<position info="not_deleted" x="2120" y="0"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="566" y="0"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="2190" y="0"/>
</item>
<item historyLabel="mkuart.h" index="4">
<position info="not_deleted" x="149" y="5"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="2245" y="11"/>
</item>
<item historyLabel="mkuart.c" index="5">
<position info="not_deleted" x="5177" y="0"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="2245" y="11"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="2474" y="0"/>
</item>
<item historyLabel="snake.c" index="1">
<position info="not_deleted" x="4258" y="10"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="2474" y="0"/>
</item>
<item historyLabel="snake.c" index="1">
<position info="not_deleted" x="4275" y="11"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="1567" y="11"/>
</item>
<item historyLabel="snake.c" index="1">
<position info="not_deleted" x="4479" y="0"/>
</item>
<item historyLabel="main.c" index="0">
<position info="not_deleted" x="1567" y="11"/>
</item>
<item historyLabel="snake.c" index="1">
<position info="not_deleted" x="4294" y="0"/>
</item>
<item historyLabel="mkuart.c" index="6">
<position info="not_deleted" x="233" y="134"/>
</item>
<item historyLabel="mkuart.h" index="7">
<position info="not_deleted" x="405" y="0"/>
</item>
<item historyLabel="lcd44780.h" index="8">
<position info="not_deleted" x="2766" y="0"/>
</item>
<item historyLabel="lcd44780.c" index="9">
<position info="not_deleted" x="1029" y="0"/>
</item>
<item historyLabel="ir_config.h" index="10">
<position info="not_deleted" x="130" y="140"/>
</item>
<item historyLabel="ir_jvc.c" index="11">
<position info="not_deleted" x="391" y="0"/>
</item>
<item historyLabel="ir_jvc.h" index="12">
<position info="not_deleted" x="316" y="0"/>
</item>
<item historyLabel="ir_rc5.c" index="13">
<position info="not_deleted" x="368" y="0"/>
</item>
<item historyLabel="ir_rc5.h" index="14">
<position info="not_deleted" x="273" y="0"/>
</item>
<item historyLabel="ir_samsung.c" index="15">
<position info="not_deleted" x="399" y="0"/>
</item>
<item historyLabel="ir_samsung.h" index="16">
<position info="not_deleted" x="316" y="0"/>
</item>
<item historyLabel="ir_sony.c" index="17">
<position info="not_deleted" x="368" y="0"/>
</item>
<item historyLabel="ir_sony.h" index="18">
<position info="not_deleted" x="74" y="0"/>
</item>
<item historyLabel="ir_jvc.c" index="11">
<position info="not_deleted" x="395" y="0"/>
</item>
<item historyLabel="ir_jvc.h" index="12">
<position info="not_deleted" x="19" y="0"/>
</item>
<item historyLabel="ir_jvc.c" index="11">
<position info="not_deleted" x="395" y="0"/>
</item>
<item historyLabel="ir_sony.h" index="18">
<position info="not_deleted" x="74" y="0"/>
</item>
<item historyLabel="ir_sony.c" index="17">
<position info="not_deleted" x="368" y="0"/>
</item>
<item historyLabel="ir_rc5.h" index="14">
<position info="not_deleted" x="273" y="0"/>
</item>
<item historyLabel="snake.c" index="1">
<position info="not_deleted" x="4294" y="0"/>
</item>
<item historyLabel="main.c" index="19">
<position info="not_deleted" x="1567" y="11"/>
</item>
<item historyLabel="snake.c" index="20">
<position info="not_deleted" x="0" y="0"/>
</item>
<item historyLabel="snake.h" index="21">
<position info="not_deleted" x="0" y="0"/>
</item>
<item historyLabel="ekrany.c" index="22">
<position info="not_deleted" x="7" y="6"/>
</item>
<item historyLabel="ekrany.h" index="23">
<position info="not_deleted" x="13" y="0"/>
</item>
<item historyLabel="main.c" index="19">
<position info="not_deleted" x="1567" y="11"/>
</item>
<item historyLabel="menu.c" index="24">
<position info="not_deleted" x="0" y="0"/>
</item>
<item active="true" historyLabel="menu.h" index="25">
<position info="not_deleted" x="0" y="0"/>
</item>
</navigationHistory>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="16384">
<trimItem IMemento.internal.id="topLeft"/>
</trimArea>
<trimArea IMemento.internal.id="131072">
<trimItem IMemento.internal.id="topRight"/>
</trimArea>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.mylyn.tasks.ui.trim.container"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
<trimItem IMemento.internal.id="bottom"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="menu.h" tooltip="PROJEKT_GRY/menu.h">
<persistable path="/PROJEKT_GRY/menu.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="menu.c" tooltip="PROJEKT_GRY/menu.c">
<persistable path="/PROJEKT_GRY/menu.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ekrany.h" tooltip="PROJEKT_GRY/ekrany.h">
<persistable path="/PROJEKT_GRY/ekrany.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ekrany.c" tooltip="PROJEKT_GRY/ekrany.c">
<persistable path="/PROJEKT_GRY/ekrany.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="snake.h" tooltip="PROJEKT_GRY/SNAKE/snake.h">
<persistable path="/PROJEKT_GRY/SNAKE/snake.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="snake.c" tooltip="PROJEKT_GRY/SNAKE/snake.c">
<persistable path="/PROJEKT_GRY/SNAKE/snake.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_sony.h" tooltip="PROJEKT_GRY/IR_UNI/ir_sony.h">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_sony.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_sony.c" tooltip="PROJEKT_GRY/IR_UNI/ir_sony.c">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_sony.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_samsung.h" tooltip="PROJEKT_GRY/IR_UNI/ir_samsung.h">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_samsung.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_samsung.c" tooltip="PROJEKT_GRY/IR_UNI/ir_samsung.c">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_samsung.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_rc5.h" tooltip="PROJEKT_GRY/IR_UNI/ir_rc5.h">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_rc5.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_rc5.c" tooltip="PROJEKT_GRY/IR_UNI/ir_rc5.c">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_rc5.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_jvc.h" tooltip="PROJEKT_GRY/IR_UNI/ir_jvc.h">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_jvc.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_jvc.c" tooltip="PROJEKT_GRY/IR_UNI/ir_jvc.c">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_jvc.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ir_config.h" tooltip="PROJEKT_GRY/IR_UNI/ir_config.h">
<persistable path="/PROJEKT_GRY/IR_UNI/ir_config.h"/>
</file>
</mruList>
</workbench>